html, body {

}

main {
    padding-top: 50px;
    padding-bottom: 50px;
}

.container {
    max-width: 960px;
}

.breadcrumb { padding-top: 20px; }

.footer {
    padding: 1em 0;
}

.info {
    text-align: center;
    padding-bottom: 50px;
}
.info h5 { font-size: 1.1em; }

/* Copyright message */

.copyright {
    margin: 15px 0;
}

/* Paginator */

.pages {
    padding: 15px 0;
}

.pages-icon {
    padding: 0 15px;
}

/* List item for posts/projects */

.item {
    padding: 10px 0;
}

.tag {
    background-color: var(--accent);
    font-size: 0.85em;
    padding: 2px 4px;
    color: #ffffff;
    border-radius: 3px;
    font-family: Menlo,Monaco,Consolas,"Courier New",monospace;
}

/* Coloured links */
a:link, a:visited {
    color: var(--accent);
    text-decoration: underline;
}
a[href^="https://magicmonster.com/"], a[href^="http://localhost"], a[href^="/"], a[href^=".."] {
    text-decoration: none;
}
a.icon:hover {
    text-decoration: none;
}
a:hover, a:active {
    color: var(--accent) !important;
}

/* Navigation icons */
.navbar-icon {
    font-size: 125%;
    display: inline-block !important;
    padding-left: 0.75em;
}

.navbar-icon a {
    color: black;
}

h1, h2, h3, h4, h5 {
    margin: 1em 0 .25em 0;
    padding: 0;
}

p {
    margin: 1em 0;
    padding: 0;
}

.posts-group {
    margin-bottom: 1.9em;
    line-height: normal;
}
.post-key {
    font-size: 1.5em;
    text-align: left;
    line-height: 2em;
}

ul.posts-list {
    list-style-type: square;
    margin: 0;
}

.post-item {
    text-align: left;
    font-size: 1.1em;
    padding-bottom: 1em;
}

.post-more {
    padding: 10px 0;
    text-align: left;
    text-transform: uppercase;
}

.post-more a::after {
    content: " >>";
}

.post-info {
    display: flex;
    flex-direction: row;
    flex: 1;
}

.post-title {
    flex: 4;
    min-width: 400px;
}

.post-date {
    flex: 1;
    text-align: right;
    min-width: 90px;
}

.date-published, .date-modified {
    color: #999999;
}

figcaption h4 {
    font-size: 1em;
    color: #666666;
    margin: 0.5em 0 1.5em 0;
    padding: 0;
}

pre {
    padding: 0;
    border: 0;
    border-radius: 0;
    background-color: #F0F0F0;
    word-break: break-word;
}

code {
    word-break: break-word;
    color: #5A2328;
}

pre code {
    margin: 0 auto;
    word-break: break-word;
}

.content table {
    border-collapse: collapse;
    width: 100%;
}

.content th, .content td {
    padding: 0.25rem;
    text-align: left;
    border: 1px solid #ccc;
}

#search {
    text-align: left;
    margin: 2em 0;
}

#search h3 {
    font-size: 1.6em;
}

.section-list {
    text-align: left;
}

.section-list h2 { font-size: 1.6em; margin: 0; padding: 10px 0 0 0; }
.section-list h3 { font-size: 1.4em; margin: 0; padding: 0; }
.section-list h4 { font-size: 1.2em; margin: 0; padding: 0; }
.section-list li { font-size: 1em; }

ul.authors {
    display: inline;
    list-style: none;
    padding: 0;
}

ul.authors li {
    display: inline;
    list-style: none;
}

ul.authors li::after {
    content: ", ";
}

ul.authors li:last-child::after {
    content: ""
}

div.author {
    padding: .25em 0;
    color: #999999;
    font-size: .9em;
}
